for i=1, 4000 do
	if string.find(_EntGetType(i), "weapon") ~= nil or string.find(_EntGetType(i), "item") ~= nil then
		_EntFire(i, "kill", "", 0.1)
	end
end
_Msg("Loading Street Wars...\n")
_OpenScript("gamemodes/streetwars/main.lua")
InitScript()
_Msg("Street wars is operational\n")
